| DocBook: The Definitive Guide 2.0.17 (Alpha)

# initializer

$Revision$

$Date$

initializer — The initializer for a `FieldSynopsis`

## Synopsis

### Mixed Content Model

    initializer ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

## Description

An `Initializer` identifies the initial or default value for a field (`FieldSynopsis`) or method parameter (`MethodParam`).

### Processing expectations

Formatted inline. May be suppressed in some contexts.

### Parents

These elements contain initializer: `fieldsynopsis`, `methodparam`, `paramdef`.

### Children

The following elements occur in initializer: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

informaltable |  | inlineequation

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.